
@media only screen and (min-width:1025px) and (max-width:1280px){
    
    .nav-outer {padding-right: 15px;}
    .header {min-height: inherit;}
    .inner-header{min-height:390px;}
       

.foot-1 {width: 28%;}
.foot-2 { width: 20%; float: left; margin-top: 20px; margin-left: 40px; }  
.row1 { margin: 0 auto; max-width: 1170px; width: 100%; }
.icon-box ul li {padding: 20px; margin: 0% 2% 5%; width: 29%;}
h3 { font-size: 36px; line-height: 36px; }  
.top-bar-section ul{text-align: left;}    
.nav-outer{padding-right:0px;}    
   
.callus {padding-top: 33px;}       
.slide-content {margin: 14% auto 14%;}  

  
}

@media only screen and (min-width:930px) and (max-width:1024px){
.top-bar-section ul li > a {
    font-size: 15px;
    }
    .top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0px 8px 0px;
    }
}


@media only screen and (min-width:768px) and (max-width:1024px){
p { font-size:16px;}
.name img {width: 151px;}  
.top-bar { height:45px;}  
.top-bar-section ul li {margin-left: 0; line-height: 40px;}    
.nav-outer {padding-right: 0;}    
    
.slide-content {margin: 14% auto 14%; width:56%; text-align:center;} 
    
.header h1 {
	font-size: 40px;
	line-height: 42px;
}
.header h1 span {
	font-size: 39px;
	line-height: 39px;
}

.footer li a { font-size:15px;}
.foot-1 {width:46%;}    
.foot-2 { width:28%; margin-left:0px; }
.foot-3 {width:25%;}    
.foot-4 {
	width: auto;
	float: none;
	text-align: center;
	clear: both;
	margin-bottom:10px;
}
    
.callus {padding-top:23px;}  

.footer-contact .button { margin-top:5px; font-size: 38px;}
.icon-box ul li { width:30%; margin: 0% 1% 5%; padding:20px;}
.icon-box ul li a { font-size:38px;}
.guarantee { width: 40%; bottom: -30px; }
.welcome-txt ul li { font-size:16px;}
.contact-form p { font-size: 15px; line-height: 22px; }
.contact-form form input[type="text"] { margin-bottom:10px;}
.footer-contact h2 { font-size:42px;}
.slide-content .button { margin-left:0px; font-size:24px;}
.content-sec {
	width: 100%;
	padding: 40px 0px;
}
}


@media only screen and (min-width:767px) and (max-width:950px){
.contact-form p span {
    display: inline-block;
}
}



@media only screen and (min-width:1025px)
{
.contact-form form textarea {
    height: 167px;
}
}


@media only screen and (min-width:921px)
{
.top-bar {
    height: auto !important;
}
/*Fixed*/
.top-section.fixed {
	position: fixed;
	background: #fff;
}
.top-section.fixed img {
	width: 150px;
}
.top-section.fixed .callus {
    padding-top: 3px;
}

}

@media only screen and (max-width:922px)
{
.icon-box {
    margin-top: 60px;
}

}
@media only screen and (max-width:767px)
{
	.top-section.fixed .callus {
    padding-top: 11px;
}
}

@media only screen and (min-width:639px)
{
.Desk-top-service {display:block;}
.mob-top-service {display:none;}

.book-main-div .text-div	 {
	padding-right: 0;
}
.book-main-div {
	position: relative;
}

}

@media only screen and (max-width:640px)
{
.book-main-div .text-div	 {
	padding-right: 0;
	padding-left: 0;
}
.mob-top-service {display:block;}
.Desk-top-service {display:none;}
}


@media only screen and (min-width:641px) and (max-width:767px)
{
p { font-size:15px; line-height:20px;}
.header {min-height: inherit;}    
.inner-header{min-height:200px;}    
.header h1 {font-size: 34px;line-height: 40px;}    
.slide-content {margin: 14% auto 14%; width:56%; text-align:center;} 
.header h1 span {
	font-size: 39px;
	line-height: 39px;
	display:block;
}
.footer li a {font-size: 13px;}  
.callus { font-size:16px; padding-top:20px;}  
.callus span { font-size:42px; line-height:40px;}
.header h1 span { font-size: 29px; line-height: 30px; }
.slide-content .button { margin:0px; font-size:22px;}
.icon-box ul li {width: 43%; padding: 20px; font-size:34px; line-height:34px;}
h2 { font-size:40px; line-height:40px;}  
h3 { font-size:28px; line-height:30px;}
.contact-form p { font-size:15px;}
.contact-form form input[type="text"] { margin-bottom:10px;}
.contact-form form input[type="submit"] { font-size:22px;}
.top-bar { height:45px;}
.welcome-txt ul li {font-size: 15px;}
.guarantee { width: 40%; height: 166px; right: 0px; bottom: -108px; }
.footer-contact h2 { font-size:38px;}
.footer-contact .button { font-size:35px;}

.foot-1 { width:46%;}
.foot-2 { width:25%; margin-left: 20px;}
.foot-3 { width:25%;}
.foot-4 {
	float: none;
	width: 100%;
	margin-top: 20px;
	clear: both;
	text-align: center;
}
.content-sec {
	width: 100%;
	padding: 40px 0px;
}
.logo img { float:left; width:188px;}

}

@media only screen and (min-width:481px) and (max-width:640px){
p { font-size:15px; line-height:20px;}
.top-section { text-align:center;}
.header {min-height: inherit;}    
.inner-header{min-height:200px;}    
.header h1 {font-size: 34px;line-height: 40px;}    
.slide-content {margin: 14% auto 14%; width:76%; text-align:center;} 
.header h1 span {
	font-size: 39px;
	line-height: 39px;
	display:block;
}
.footer li a {font-size: 13px;}  
.callus { font-size:16px; padding-top:20px;}  
.callus span { font-size:42px; line-height:40px;}
.header h1 span { font-size: 29px; line-height: 30px; }
.slide-content .button { margin:0px; font-size:22px;}
.icon-box ul li {width: 43%; padding: 20px; font-size:34px; line-height:34px;}
h2 { font-size:40px; line-height:40px;}  
h3 { font-size:40px; line-height:40px;}

.contact-form form input[type="submit"] { font-size:22px;}
.top-bar { height:45px;}
.welcome-txt {
	position: relative;
	width: 100%;
	float: none;
}
.contact-wrap { margin-top:40px; width:100%;}
.welcome-txt ul li {font-size: 15px;}
.guarantee { width: 35%; height: 166px; right: 0px; bottom: -33px; }
.footer-contact h2 { font-size:31px; line-height:42px;}
.footer-contact .button { font-size:28px;}

.foot-1 { width:100%; float:none; text-align:center;}
.foot-1 iframe { margin:0 auto; width:auto;}
.foot-2 { width:100%; margin-left: 0px; float:none; text-align:center;}
.foot-3 { width:100%; margin-left: 0px; float:none; text-align:center;}
.foot-4 { width:100%; margin-left: 0px; float:none; text-align:center;}
.content-sec {
	width: 100%;
	padding: 30px 0px;
}
.logo img { float:left; width:188px;}
}

@media only screen and (min-width:320px) and (max-width:480px){
	
	p { font-size:15px; line-height:20px;}
.top-section { text-align:center;}
.header {min-height: inherit;}    
.inner-header{min-height:200px;}    
.header h1 {font-size: 22px;line-height: 30px; padding:0px;}    
.slide-content {margin: 14% auto 14%; width:76%; text-align:center;} 
.logo img { float:left; width:132px;}

.content-sec {
	width: 100%;
	padding: 30px 0px;
}
.footer li a {font-size: 13px;}  
.callus { font-size:16px; padding-top:12px;}  
.callus span { font-size:29px; line-height:29px;}
.header h1 span {
	font-size: 25px;
	line-height: 20px;
	display:block;
}
.slide-content .button { margin:0px; font-size:15px;}
.icon-box ul li {width: 90%; padding: 20px; font-size:34px; line-height:34px;}
h2 { font-size:40px; line-height:40px;}  
h3 { font-size:34px; line-height:34px;}
.testimonial-bg h3 { font-size:34px; line-height:34px;}
.testimonial-box p { font-size:15px; line-height:25px;}
.contact-form form input[type="submit"] { font-size:22px;}
.top-bar { height:45px;}
.welcome-txt {
	position: relative;
	width: 100%;
	float: none;
}
.contact-wrap { margin-top:40px; width:100%;}
.welcome-txt ul li {font-size: 15px;}
.guarantee { width: 35%; height: 166px; right: 0px; bottom: -33px; display:none; }
.footer-contact h2 { font-size:31px; line-height:42px;}
.footer-contact .button { font-size:28px;}

.foot-1 { width:100%; float:none; text-align:center;}
.foot-1 iframe { margin:0 auto; width:auto;}
.foot-2 { width:100%; margin-left: 0px; float:none; text-align:center;}
.foot-3 { width:100%; margin-left: 0px; float:none; text-align:center;}
.foot-4 { width:100%; margin-left: 0px; float:none; text-align:center;}
	
}


@media only screen and (max-width:320px)
{
.contact-form p span {
    display: inline-block;
}
}





